/* accessibility-본문바로가기 */
#accessibility {overflow:hidden;position:relative;width:100%;z-index:1000}
#accessibility a{display:block;overflow:hidden;height:1px;width:1px;margin:0 -1px -1px 0;font-size:0;line-height:0;text-align:center}
#accessibility a:focus, #accessibility a:hover, #accessibility a:active {width:auto;height:20px;margin:0;padding:8px 0 0 15px;background:#20262c;font-size:12px;font-weight:700;line-height:1;color:#fff;}
/* gnb */
.gnb{height:40px;padding:0;background:#5D78A7;/* #697e9f 호환성 검사때문에 수정함 */}
.gnb > .wrap{z-index:10;}
/* 사이트 이동 링크 */
	.gnb_link{display:block;float:left;width:52.25%;}
	.gnb_link li{display:block;float:left;width:20%;height:38px;background-color:#edeff3;}
	.gnb_link li a{display:block;height:37px;border-right:1px solid #dee0e1;border-bottom:1px solid #dee0e1;}
	.gnb_link li a span{display:block;font-size:14px;line-height:40px;text-align:center;text-decoration:none;}
	.gnb_link .acc{height:40px;background:url('../images/common/acc_bg.gif') repeat-y left bottom;border:none;}
	.gnb_link .acc a{width:90px;height:40px;padding:0 25px 0 20px;background:url('../images/common/acc_bul.png') no-repeat 108px 15px;border:none;color:#d5e9ff;letter-spacing:-1px;line-height:40px;text-align:left;}
	.gnb_link .acc a:hover{color:#fff;background-position:108px 15px;}
	.gnb_link li:hover,.gnb_link .on{background-color:#fff;}
	.gnb_link li a:hover,.gnb_link .on a{border-bottom:none;text-decoration:none;}
	.gnb_link li a:hover span,.gnb_link .on a span{height:45px;background-repeat:no-repeat;background-position:50% bottom;text-decoration:none;}
	.gnb_link .portal{border-top:2px solid #014da1;}
	.gnb_link .portal a{color:#014da1;}
	.gnb_link .portal a:hover span,.gnb_link .portal.on a span{background-image:url('../images/common/portal_on.png');}
	.gnb_link .parl{background:url('../images/common/parl_icon.png') #edeff3 no-repeat 12px 50%;border-top:2px solid #6684d9;}
  .gnb_link .parl.on{background-color:#fff;}
	.gnb_link .parl a span{padding-left:16%;color:#3a5cbf;}
	.gnb_link .parl a:hover span,.gnb_link .parl.on a span{background-image:url('../images/common/parl_on.png');}
	.gnb_link .welf{border-top:2px solid #6cbf00;}
	.gnb_link .welf a{color:#318b00;}
	.gnb_link .welf a:hover span,.gnb_link .welf.on a span{background-image:url('../images/common/welf_on.png');}
	.gnb_link .gtour{border-top:2px solid #f48f34;}
	.gnb_link .gtour a{color:#dc6800;}
	.gnb_link .gtour a:hover span,.gnb_link .gtour.on a span{background-image:url('../images/common/gtour_on.png');}
/* 날씨 */
	.weather{display:block;float:left;width:24%;height:40px;padding:0 0 0 1%;line-height:40px;}
	.weather img{width:24px;height:auto;vertical-align:middle;}
	.weather span{color:#fff;font-size:13px;}
  .weather em{font-size:12px;}
/* 글로벌메뉴 */
	.gnb_navi{display:block;float:right;width:auto;}
	.gnb_navi > li{display:inline-block;float:left;position:relative;margin:0 0 0 9px;padding:0 0 0 10px;background:url('../images/common/gnb_line.png') no-repeat left 50%;}
	.gnb_navi li:first-child{margin:0;padding:0;background:none;}
	.gnb_navi > li > a,.gnb_navi > li > button{display:block;height:40px;margin:0;padding:0;background:none;border:none;color:#fff;font-size:14px;line-height:40px;}
	.gnb_navi .language{padding-left:0;}
	.gnb_navi .language button{width:110px;padding:0 15px 0 0;}
	.gnb_navi .language button.lang_off{background:url('../images/common/lang_bul.png') no-repeat 85px 50%;}
	.gnb_navi .language button.lang_on{background-color:#273d5f;}
	.gnb_navi .language ul{display:none;position:absolute;left:0;top:40px;width:108px;padding:5px 0;background:#fff;border:1px solid #273d5f;border-top:none;z-index:60;}
	.gnb_navi .language ul li{}
	.gnb_navi .language ul li a{display:block;margin:0;padding:0 15px;color:#333;}
	.gnb_navi .language ul li a span{display:block;height:26px;background:url('../images/common/lang_bul2.png') no-repeat right 50%;color:#637eae;line-height:28px;}
/* 태블릿 대응 */
@media all and (max-width:1024px) {
	.gnb{height:38px;}
	.gnb_link{width:65%;}
	.gnb_link li.acc{display:none;}
	.gnb_link li{width:21.7%;height:36px;}
	.gnb_link li a{height:35px;line-height:36px;}
	.gnb_link li a:hover span,.gnb_link .on a span{height:40px;}
	.gnb_link .parl{background-position:15px 50%;background-size:18px auto;}
	.weather{display:none;}
}
@media all and (max-width:800px) {
	.gnb_link{width:60%;}
	.gnb_link .parl{background:none;background-color:#edeff3;}
	.gnb_link .parl a span{padding-left:0;}
}
/* 모바일 대응 */
@media all and (max-width:667px) {
	.gnb{height:38px;}
	.gnb_link{width:100%;margin:0;}
	.gnb_link li.acc{display:none;}
	.gnb_link li{width:25%;height:36px;}
	.gnb_link li:last-child{border-right:none;}
	.gnb_link li a{height:35px;line-height:36px;}
	.gnb_link li a:hover span,.gnb_link .on a span{height:40px;}
	.gnb_link .parl{background-image:none;background-position:0;background-size:0;}
	.gnb_link .parl a span{padding:0;}
	.weather{display:none;}
	.gnb .gnb_navi{display:none;}
}
@media all and (min-width:1025px) {}
/* 로고 */
.logo{display:inline-block;position:absolute;left:12px;top:0;height:60px;margin:15px 0 0 0;padding:0;z-index:20;}
.logo h1{display:inline;margin-right:25px;font-size:0;line-height:0;text-indent:-9999px;}
.logo a img{vertical-align:middle;}
/* 메뉴 */
.nav_all{display:none;position:absolute;right:113px;top:0;width:113px;height:94px;margin:0;padding:0;background-color:#f8f8f8;border:none;border-left:1px solid #e3e3e3;}
.nav_all span{display:block;height:70px;padding:20px 0 0 0;background:url('../images/common/nav_all.png') no-repeat 50% 45px;border-top:4px solid #000;color:#000;font-size:15px;line-height:17px;}
.nav_close{display:none;position:absolute;right:113px;top:38px;width:113px;height:94px;padding:0 0 30px;background:url('../images/common/nav_close.png') #1a366a no-repeat 50% 55px;color:#fff;font-size:15px;line-height:17px;}
.mgnb{display:none;}
.mlnb_bg{display:none;position:absolute;right:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:30;}
#lnb{position:relative;width:100%;height:85px;margin-top:-85px;background-color:#fff;}
#lnb .nav_ti{display:none;}

#top1menu{display:block;width:1000px;height:85px;margin:0 auto;padding:0 0 0 200px;border-bottom:2px solid #1764ba;}
#top1menu li.depth1{display:inline-block;float:left;height:86px;margin:0;padding:0;}
#top1menu li.depth1 > a.depth1_ti{display:block;margin:0;padding:0 28px 0 33px;background:url('../images/common/tm_line.png') no-repeat left 33px;color:#4a4a4a;font-size:17px;font-weight:400;line-height:21px;text-align:center;}
#top1menu li.depth1 > a.depth1_ti span{display:inline-block;padding:27px 10px 33px 10px;}
#top1menu li.depth1 > a.depth1_ti.blank{display:inline-block;background:url('../images/common/ico_blank1.png') no-repeat right 4px;}
#lnb .noneview_pc{display:none;}
#top1menu > li:first-child > a.depth1_ti{background:none;}
#top1menu div.top2m{display:none;position:absolute;top:85px;left:0px;width:100%;margin:0;padding:0;z-index:30;}
#top1menu div.top2m div.menu_bg{display:block;position:relative;width:1200px;margin:0 auto;background:#fff;border:1px solid #0b427e;box-sizing:border-box;}
#top1menu div.top2m div.menu_bg > div a{display:none;}
#top1menu div.top2m.depth1_4 div.menu_bg > div a{display:block;position:absolute;right:5px;bottom:5px;}
#top1menu div.top2m div.menu_bg ul.depth2{background-color:#fff;}
#top1menu ul.depth2 > li{display:block;float:left;width:180px;margin:0 3px 6px 3px;}
#top1menu ul.depth2 > li > a{display:block;height:18px;padding:10px 0;border:1px solid #e4e4e4;color:#484848;font-size:15px;letter-spacing:-1px;line-height:17px;text-align:center;text-decoration:none;}
#top1menu ul.depth2 > li > a:hover,#top1menu ul.depth2 > li.on > a{font-weight:600;}
#top1menu ul.depth2 > li > ul{width:100%;padding:10px 0;z-index:10;}
#top1menu ul.depth2 > li > ul li{margin:0 0 0 8px;padding:0 0 0 10px;background:url('../images/common/depth3_off.png') no-repeat left 8px;}
#top1menu ul.depth2 > li > ul li:hover,#top1menu ul.depth2 > li > ul li:focus{background-image:url('../images/common/depth3_on.png');}
#top1menu ul.depth2 > li > ul li a{display:inline-block;margin:0 0 5px 0;padding:0 18px 0 0;color:#585858;font-size:13px;line-height:17px;text-decoration:none;}
#top1menu ul.depth2 > li > ul li a:hover{font-weight:600;letter-spacing:-1px;}
/* topmenu blank */
#lnb ul.depth2 > li a.blank span{padding-right:18px;background:url('../images/common/ico_blank1.png') no-repeat right 50%;}
#lnb ul.depth2 ul li a.blank{display:inline-block;padding:0 18px 0 0;background:url('../images/common/ico_blank1.png') no-repeat right 4px;}
/* sidemenu blank */
ul.side_menu > li > a.sm_2th_ti.blank span{display:inline-block;padding-right:25px;background:url('../images/common/ico_blank1.png') no-repeat right 50%;}
ul.side_menu > li > a.sm_2th_ti.blank:hover span{background-image:url('../images/common/ico_blank2.png');}
ul.side_menu ul li a.blank span{display:inline-block;padding-right:18px;background:url('../images/common/ico_blank1.png') no-repeat right 4px;}
@media all and (min-width:1024px) {
	#lnb{width:100%;}
}
@media all and (max-width:1024px) {
	#header{}
	#header #lnb{position:fixed;right:0;top:0;width:0;height:100%;margin:0;padding:132px 0 0 0;background:transparent;box-sizing:border-box;overflow-y:auto;/* overflow-scrolling:touch; */z-index:40;}
	.nav_all{display:block;}
	.nav_close{display:block;}
	#lnb #top1menu{width:100%;height:100%;padding:0;border-bottom:0;background-color:#1a366a;}
	#top1menu li.depth1{display:block;float:none;height:auto;background-color:#1a366a;border-bottom:1px solid #314a79;}
	#lnb #top1menu li.depth1 > a.depth1_ti{height:46px;padding:0 15px;background:transparent;border-left:2px solid #a4caf1;color:#fff;line-height:46px;text-align:left;text-decoration:none;}
	#lnb #top1menu li.depth1 > a.depth1_ti span{display:block;padding:0;background:url('../images/common/mdepth1_bul_off.png') no-repeat right 50%;color:#fff;line-height:46px;}
	#lnb #top1menu li.depth1:hover,#lnb #top1menu li.depth1.on,#lnb #top1menu li.depth1.open{background:url('../images/common/mdepth1_bg_on.png') #16a7d7 no-repeat right top;}
	#lnb #top1menu li.depth1 > a.depth1_ti:hover,#lnb #top1menu li.depth1 > a.on,#lnb #top1menu li.depth1 > a.open{padding-left:17px;border:0;}
	#lnb #top1menu li.depth1 > a.depth1_ti:hover span,#lnb #top1menu li.depth1 > a.on span,#lnb #top1menu li.depth1 > a.open span{padding:0;background-image:url('../images/common/mdepth1_bul_on.gif');border:0;color:#fff;}
	#top1menu div.top2m{display:none;position:static;top:auto;left:auto;height:inherit;background-color:#fff;}
	#lnb #top1menu div.top2m div.menu_bg{width:100%;background-image:none;background-color:transparent;border:0;}
	#top1menu div.top2m.depth1_4 div.menu_bg > div a{display:none;}
	#lnb #top1menu div.top2m div.menu_bg ul.depth2{display:block;width:100%;min-height:0;padding:0;background-color:transparent;}
	#lnb #top1menu ul.depth2 > li{width:100%;margin:0;border-bottom:1px solid #e4e4e4;}
	#top1menu ul.depth2 > li > a{margin:0 0 0 20px;padding:10px;background:url('../images/common/mdepth2_bul.png') no-repeat left 50%;border:0;text-align:left;}
	#top1menu ul.depth2 > li > ul{display:none;position:static;top:auto;left:auto;padding:10px 10px 10px 25px;background-color:#f8f8f8;}
	#top1menu ul.depth2 > li > ul li{background-image:url('../images/common/mdepth3_bul.gif');}
	#top1menu ul.depth2 > li > ul li:hover,#top1menu ul.depth2 > li > ul li:focus{background-image:url('../images/common/mdepth3_bul.gif');}
	#top1menu ul.depth2 > li li a{color:#535353;font-size:13px;line-height:15px;}
}
@media all and (max-width:667px) {
	#lnb .noneview_pc{display:block;height:auto;}
	#lnb .nav_login{width:100%;background-color:rgba(60, 102, 167, 1);display:block;border-left:2px solid #a4caf1;padding:10px 15px;font-size:17px;color:#fff;text-decoration:none;}
	.nav_all{display:block;right:48px;top:50%;width:48px;height:38px;margin:-19px 0 0 0;padding:0;border:none;}
	.nav_all span{display:block;width:48px;height:38px;padding:0;background:url('../images/common/m_nav_all.png') #7d7d7d no-repeat 50%;background-size:20px auto;border-top:0;font-size:0;line-height:0;}
	.nav_close{right:48px;top:60px;width:48px;height:38px;background:url('../images/common/m_nav_close.png') #333 no-repeat 50%;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;}
	#header #lnb{padding:98px 0 0 0;}
}
/* 검색영역 */
.search_wrap{display:block;position:relative;width:1200px;margin:0 auto;padding:0;}
.search_wrap .src_btn{display:block;position:absolute;right:0;top:-93px;width:113px;height:94px;padding:0;background-color:#0d5db7;border:none;}
.search_wrap .src_btn span{display:block;height:70px;padding:20px 0 0 0;background:url('../images/common/src_ti_off.png') no-repeat 50% 47px;border-top:4px solid #000;color:#fff;font-size:15px;line-height:17px;}
.search_wrap .src_btn.on{z-index:20;}
.search_wrap .src_btn.on span{height:82px;padding:20px 0 0 0;background-image:url('../images/common/src_ti_on.png');color:#46e9ec;}
.search_detail{display:none;position:absolute;right:0;top:0;width:537px;/*height:210px;*/height:0;background-color:#fff;border:0px solid #000;border:none;overflow:hidden;z-index:10;}
.search_detail .src_form{float:left;width:282px;height:160px;padding:25px 23px;border-right:1px solid #e8e8e8;}
.search_detail .src_form *{display:block;margin:4px 0 0 0;color:#646464;font-size:14px;line-height:34px;}
.search_detail .src_form select{width:100%;height:34px;border-color:#ddd;}
.search_detail .src_form input[type="text"]{width:96.3%;height:34px;padding:0 1.5%;background-color:#f8f8f8;border-color:#c7c7c7;ime-mode:active !important;}
.search_detail .src_form input[type="submit"]{width:100%;padding:0 0 4px 0;background-color:#00adb0;border-radius:3px;color:#fff;text-align:center;}
.search_detail .src_form h2{color:#353535;font-size:21px;line-height:23px;}
.search_detail .src_keyword{float:left;width:158px;height:150px;padding:30px 25px;}
.search_detail .src_keyword ul li{display:block;position:relative;height:16px;margin:10px 0 0 0;padding:0 0 0 20px;color:#777;font-size:13px;line-height:15px;vertical-align:bottom;}
.search_detail .src_keyword ul li span:first-child{left:0;width:16px;height:14px;margin-top:-9px;padding:2px 0 0 0;background-color:#9a9a9a;color:#fff;font-size:10px;line-height:12px;text-align:center;}
.search_detail .src_keyword ul li.hot span:first-child{background-color:#00adb0;}
.search_detail .src_keyword ul li span{display:block;position:absolute;left:90%;top:50%;width:20px;height:14px;padding:0 0 0 10px;margin-top:-7px;background-repeat:no-repeat;background-position:left 50%;color:#666;font-size:11px;line-height:14px;}
.search_detail .src_keyword ul li span.free{background-image:url('../images/common/src_bul1.gif');}
.search_detail .src_keyword ul li span.up{background-image:url('../images/common/src_bul2.png');}
.search_detail .src_keyword ul li span.down{background-image:url('../images/common/src_bul3.png');}
.search_detail .src_close{position:absolute;right:0;top:0;width:40px;height:40px;margin:0;padding:0;background:url('../images/common/src_close.png') #fff no-repeat 50%;border-left:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;font-size:0;line-height:0;}
@media all and (max-width:1024px) {
	.search_wrap{width:100%;margin:0;}
	.search_wrap .src_btn{top:-92px;}
	.search_detail{top:2px;}
}
@media all and (max-width:667px) {
	.search_wrap{width:100%;margin:0;z-index:20;}
	.search_wrap .src_btn{top:-60px;width:48px;height:38px;background:url('../images/common/m_src_ti.png') #0d5db7 no-repeat 50%;background-size:18px;}
	.search_wrap .src_btn span{display:none;}
	.search_detail{top:1px;left:50%;width:99.2%;margin:0 0 0 -49.8%;border-right:none;border-left:none;}
	.search_detail .src_form{float:none;width:90%;padding:25px 5%;border-right:none;border-bottom:1px solid #e8e8e8;}
	.search_detail .src_keyword{float:none;width:90%;padding:25px 5%;}
}
@media all and (min-width:1025px) {}
